table { 
	width: 95%;
	margin:30px auto 60px auto; 
	border-spacing:0;
}

table.tableau_responsive { 
	border:1px solid #eee;
}

table.tableau_responsive caption { 
	caption-side: bottom;
	text-align:right;
	font-size:11px;
	line-height:130%;
	padding-top:5px;
}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
}
tbody tr:hover { 
	background: #66575E; 
	color:#fff;
}
tbody tr:hover td { 
	color:#fff;
}

.com_content tr:nth-of-type(odd) {
	background:#fff;
}

.com_content tbody tr:hover,
.com_content tbody tr:hover td { 
	color:inherit;
}

th { 
	background: #66575E; 
	color: white; 
	font-weight: bold; 
}
th:first-child { 
	border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
}
th:last-child { 
	border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
}
	
	
td, th { 
	padding: 6px; 
	border: 0; 
	text-align: left; 
}




table.tableau_box_office tbody tr:hover,
#tablochiffres_audience table tbody tr:hover,
#tablochiffres table tbody tr:hover
{ 
	background: #50bcf4; 
}

table.tableau_box_office th,
#tablochiffres_audience th,
#tablochiffres th,
.formulaire_abonnement th
{
	text-align:center;
	padding:20px 10px;
	font-weight:normal;
	font-size:18px;
	background:#204056;
}
table.tableau_box_office th:first-child 
{
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;	
}
table.tableau_box_office td
{
	padding:10px;
	width:45%;
}
table.tableau_box_office td:first-child
{
	width:45%;
	padding:10px 10px 10px 100px;
}




#tablochiffres_audience td { padding:0 10px; }
#tablochiffres td { padding:10px; }

#tablochiffres_audience td#colonne1 { line-height:11px; text-align:center;}

#tablochiffres_audience th#colonne1 {
	padding-left:30px;
	padding-right:30px;
}

#tablochiffres_audience th#colonne2 {
	text-align:left;
}
#tablochiffres_audience th#colonne3 {
	width:100px;
}
#tablochiffres_audience th#colonne4 {
	width:180px;
}

#tablochiffres_audience td#colonne3,
#tablochiffres_audience td#colonne4
{
	text-align:center;
}

#tablochiffres_audience #colonnespan {
	font-weight:normal;
	font-size:12px;
}
#tablochiffres_audience #colonnespan span {
	display:block;
	color:#62535a;
}

/* tableaux boxoffices */
#tablochiffres tr:hover a {
	color:#fff;
	text-decoration:underline;
}
#tablochiffres tr:hover a:hover {
	text-decoration:none;
}





@media only screen and (min-width: 501px) {
	
	
	/* Fiche film tableau box-office */
	table.tableau_box_office,
	#tablochiffres_audience table,
	#tablochiffres table
	{
		font-size:16px;	
		color:#838383;
	}
	
	table.tableau_box_office td:last-child,
	#tablochiffres_audience td:last-child,
	#tablochiffres_audience td#colonne3
	{
		font-size:20px;
		font-weight:bold;
	}
	
	thead.bo_un th, 
	thead.bo_deux th,
	thead.bo_trois th,
	thead.bo_quatre th,
	thead.bo_cinq th,
	thead.bo_six th,
	thead.bo_dix th{
		font-size: 16px !important;
		font-weight: bold !important;
	}
	
	thead.bo_un th#colonne1,
	tr.bo_un td#colonne1,
	thead.bo_deux th#colonne1,
	tr.bo_deux td#colonne1,
	thead.bo_trois th#colonne1,
	tr.bo_trois td#colonne1,
	thead.bo_quatre th#colonne1,
	tr.bo_quatre td#colonne1,
	thead.bo_cinq th#colonne1,
	tr.bo_cinq td#colonne1,
	thead.bo_six th#colonne1,
	tr.bo_six td#colonne1,
	thead.bo_dix th#colonne1,
	tr.bo_dix td#colonne1
	{
		text-align:center;
	}
	thead.bo_deux th#colonne2,
	thead.bo_un th#colonne2,
	thead.bo_quatre th#colonne2,
	thead.bo_six th#colonne2,
	thead.bo_six th#colonne3,
	thead.bo_cinq th#colonne2,
	thead.bo_dix th#colonne2
	{
		text-align:left;
	}
	
	#tablochiffres tr td {
		font-size:14px;
		line-height:110%;
		height:50px;
	}
	
	tr.bo_un td#colonne4,
	tr.bo_un td#colonne5,
	tr.bo_un td#colonne6,
	tr.bo_un td#colonne7,
	tr.bo_un td#colonne8,
	
	tr.bo_deux td#colonne4,
	tr.bo_deux td#colonne5,
	tr.bo_deux td#colonne7,
	
	tr.bo_trois td#colonne4,
	tr.bo_trois td#colonne5,
	tr.bo_trois td#colonne6,
	
	tr.bo_quatre td#colonne4,
	tr.bo_quatre td#colonne5,
	tr.bo_quatre td#colonne6,
	
	tr.bo_cinq td#colonne4,
	tr.bo_cinq td#colonne5,
	tr.bo_cinq td#colonne6,
	tr.bo_cinq td#colonne7,
	
	tr.bo_six td#colonne4,
	tr.bo_six td#colonne5,
	tr.bo_six td#colonne6,
	
	tr.bo_dix td#colonne3,
	tr.bo_dix td#colonne4,
	tr.bo_dix td#colonne5,
	tr.bo_dix td#colonne6,
	tr.bo_dix td#colonne7,
	tr.bo_dix td#colonne8,
	
	tr.bo_treize td#colonne5
	{
		text-align:center;
		font-size:16px;
		font-weight:bold;
		white-space: nowrap;
		
	}
	tr.bo_deux td#colonne6 {
		text-align:center;
	}
	
	thead.bo_trois th#colonne2,
	thead.bo_trois th#colonne3,
	thead.bo_quatre th#colonne3,
	thead.bo_cinq th#colonne3
	thead.bo_six th#colonne3
	{
		text-align:left;
	}
	thead.bo_trois th#colonne4,
	thead.bo_trois th#colonne5,
	thead.bo_trois th#colonne6,
	
	tr.bo_treize td#colonne2,
	tr.bo_treize td#colonne4
	{
		text-align:center;
	}
	
	tr.bo_treize td#colonne2,
	tr.bo_treize td#colonne3,
	tr.bo_treize td#colonne4,
	tr.bo_treize td#colonne5,
	tr.bo_treize td#colonne6
	{
		font-size:16px;
	}

	
	

}




/* tableaux responsives */
@media only screen and (max-width: 500px) {
	/* Force table to not be like tables anymore */
	table.tableau_responsive,
	table.tableau_responsive thead,
	table.tableau_responsive tbody,
	table.tableau_responsive th,
	table.tableau_responsive td,
	table.tableau_responsive tr {
		display: block;
	}
	 
	/* Hide table headers (but not display: none;, for accessibility) */
	table.tableau_responsive thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	 
	table.tableau_responsive tr { border: 1px solid #ccc; }
	#resultatprod table.tableau_responsive tr { border:0; }
	 
	table.tableau_responsive td {
	/* Behave like a "row" */
	border: none;
	/*border-bottom: 1px solid #eee;*/
	position: relative;
	color:#535353;
	font-weight:bold;
	padding-left: 50%;
	padding-bottom:20px;
	line-height:20px;
	white-space: normal;
	text-align:left;
	}
	
	#tablochiffres_audience td { padding-top:3px; padding-bottom:3px; }
	#tablochiffres_audience td:last-child { padding-bottom:30px; }
	
	#tablochiffres td { padding-top:3px; padding-bottom:3px;  }
	#tablochiffres td:last-child { padding-bottom:30px; }
	
	
	
	
	table.tableau_responsive.tableau_flux_rss td {
		padding-left: 5%;
	}
	 
	table.tableau_responsive td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	table.tableau_responsive.tableau_flux_rss td:before {
		display:none;
	}
	
	
	
	
	#tablochiffres_audience table.tableau_responsive td:before,
	#tablochiffres table.tableau_responsive td:before,
	#resultatprod table.tableau_responsive td:before
	{
		position:relative;
		left:0;
		top:0;
		font-size:12px;
		font-weight: normal;
		
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		
		font-family: 'CamingoDosSemiBold', Arial, sans-serif;
		margin: 10px 25px 0 0;
		padding:0;
		line-height:15px;
		text-decoration: none;
		font-size:11px;
		color:#b8b2b2;
		/*background:#66575E;*/
		font-style:italic;
		width:100%;
		display:block;
		text-align:left;
	
	}
	
	
	
	table.tableau_responsive.tableau_box_office td {
		padding: 10px;
		width: 100%;
	}
	#tablochiffres_audience table.tableau_responsive td {
		text-align:left;
	}
	
	#tablochiffres_audience td#colonne3,
	#tablochiffres_audience td#colonne4
	{
		text-align:left;
	}
	
	#tablochiffres tr td {
		height:auto;
	}
	
	
	
	tr.bo_un td,
	tr.bo_deux td,
	tr.bo_trois td,
	tr.bo_quatre td,
	tr.bo_cinq td,
	tr.bo_six td,
	tr.bo_sept td,
	tr.bo_huit td,
	tr.bo_neuf td,
	tr.bo_dix td,
	tr.bo_onze td,
	tr.bo_douze td,
	tr.bo_treize td	
	{
		text-align:left !important;
	}
	
	table.tableau_responsive.tableau_box_office td:before {
		width: 100%;
		padding:10px;
		text-align:center;
	}
	table.tableau_responsive.tableau_box_office td:first-child {
		width: 100%;
	}
	 
	/*
	Label the data
	*/
	table.tableau_responsive td:before { content: attr(data-title); }
	
	table.tableau_responsive .hidden_responsive { display:none !important; }
	
	table.tableau_responsive tr:hover { background: none; color:inherit; }
	table.tableau_responsive tr:hover td { color:inherit; }
	
	table.tableau_box_office tbody tr:hover,
	#tablochiffres_audience table tbody tr:hover,
	#tablochiffres table tbody tr:hover
	{ 
		background: none; 
	}
	
	table.tableau_responsive caption { 
		caption-side: bottom;
		text-align:left;
		font-size:11px;
		line-height:130%;
		padding-top:5px;
		display: table-cell;
	}
	
	tr:nth-of-type(odd) { 
		background: #1e9cb3; 
		color:#fff;
	}
	
	table.tableau_box_office tbody tr:nth-of-type(odd):hover,
	#tablochiffres_audience table tbody tr:nth-of-type(odd):hover,
	#tablochiffres table tbody tr:nth-of-type(odd):hover
	{ 
		background: #1e9cb3; 
		color:#fff;
	}
	
	
	
	tr:nth-of-type(odd) td,
	tr:nth-of-type(odd) td a
	{ 
		color:#fff;
	}
	tr:nth-of-type(odd) td:before { 
		color:#acced8 !important;
	}
	
	tr:nth-of-type(even) td a,
	tr:nth-of-type(even) td a:hover	
	{ 
		color:#535353 !important;
	}

	
}







